package cz.moneta.test.dsl.util.task.auto.smartauto.cr;

import cz.moneta.test.dsl.Harness;
import cz.moneta.test.dsl.util.task.auto.smartauto.cr.login.LoginTasks;

public class SmartAutoCrTasks {

    private final Harness harness;

    public SmartAutoCrTasks(Harness harness) {
        this.harness = harness;
    }

    public LoginTasks login() {
        return new LoginTasks(harness);
    }
}